@charset "UTF-8";
/* CSS Document */

html, body {
  background-color: #EFEFF0;
  padding:0px;
  height:100%;
  margin:0px;
}
.moduletable_vendee {
	display:none;
}
.vendeeglobe {
	float:right;
	height:70px;
	margin-right:33px;
	width:220px;
	text-align:left;
}
#vendeeglobe_left {
	float:right;
	height:70px;
	padding-top:28px;
}
#vendeeglobe_right {
	float:right;
	height:70px;
	padding-top:12px;
	width:85px;
	margin-left: 10px;
}
#vendeeglobe_left p {
	font:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:10px;
	color:#333;
	float:right;
	line-height:12px;
}
#vendeeglobe_right img {
	float:right;
	margin-left: 10px;
}
#vendeeglobe_left a {
	font:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:10px;
	color:#ff0000;
	float:right;
	font-style:italic;
}
#wrapper {
  background-color: #fff;
  width:1024px;
  height: auto !important;
  min-height:100%;
  height:100%;
  padding:0px;
  margin:0 auto;
 }
#logo {
  width: 231px;
  height: 140px;
  padding: 0px;
  margin: 0px 46px 0px 0px;
  float:left;
}
.item-page {
	width:710px;
}
#header {
  width: 746px;
  height: 140px;
  padding: 0px;
  margin: 0px;
  float:left;
  background-color:#fff;
}
#breadcrumbs {
  min-width: 400px;
  width: auto;
  padding: 28px 0px 0px 0px;
  font-family: Arial, Helvetica, sans-serif;
  font-size:11px;
  font-style: italic;
  color:#666;
  float:left;
  height:50px;
  display:block;
}
#breadcrumbs , a:link , a:visited {
  color:#666;
  text-decoration: none;
}
#breadcrumbs a:hover {
  color:#063A75;
  text-decoration: none;
}
#icons {
  min-width: 350px;
  width: auto;
  padding: 28px 20px 0px 0px;
  font-family: Arial, Helvetica, sans-serif;
  font-style: italic;
  font-size:11px;
  color:#666;
  float:right;
  text-align:right;
}
#main_banner {
  overflow:hidden;
  width:710px;
  margin-top:12px;
}
.main-image {
	width:100% !important;
	overflow:hidden;
}
#left_column {
  width:200px;
  padding:15px 49px 0px 29px;
  float:left;
  margin:0px 0px 10px 0px;
  height:auto; 
}
  #left_column h3 {
  font-family: Arial, Helvetica, sans-serif;
  font-size:13px;
  color:#063A75;
}
#main_column {
  overflow:auto;
  width:710px;
  padding:0px 0px 30px 0px;
  margin-bottom:20px;
  float:left;
  height: auto !important;
  height: 100%;
}
#main_column a:link {
  font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
}

#transactions {
  width: 208px;
  width: auto;
  padding: 0px;
  margin: 0px 0px 0px 18px;
  float:left;
}
h1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size:22px;
  color:#063A75;
  line-height:25px;
  width:90%;
 }
h2 {
  font-family: Arial, Helvetica, sans-serif;
  font-size:16px;
  color:#063A75;
  line-height:20px;
  width:90%;
 }
h3 {
  font-family: Arial, Helvetica, sans-serif;
  font-size:14px;
  color:#666;
  padding:0px;
  margin:0px;
}
h4 {
  font-family: Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#063A75;
  padding:0px;
  margin:0px;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#fff;
	line-height:20px;
	background-color:#063A75;
	padding:5px 3%;
	width:94%;
	margin-bottom:5px;
 }
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:19px;
	color:#666;
	margin:3px 0px 12px 0px;
	padding:0px;
	text-align:left;
 
}
.body ul, li {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:17px;
	color:#666;
}
.clearfix {
	clear:both;
}

  /* Menu */


  
  /*  ============================
  FOOTER
  ============================ */
  
.footer {  
    position: relative;
    padding-top:0px;
    margin-top: -100px; /* negative value of footer height */
    height: 100px;
    background-color:#063a75;  
    width: 100%;   
     background-image:url(../images/footer_back.png);
    background-repeat:repeat-x;
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;  
    line-height: 15px;
	color:#fff;
	clear:both;
} 
.footer a {  
	color:#fff;
	text-decoration: none;
	float:right;
} 
.footer ul {
	list-style-type: none;
	color:#fff;
	margin:0px; 
	padding:20px 10px; 
  }
.footer ul li {
	display: inline;
	text-decoration: none;
	padding:0px;
}
.footer ul li:first-child {
	border: 0px;
}
    
.footer ul li a:link {
	color:#fff;
	text-decoration: none;
	padding:0px 10px;
}
.footer ul li a:hover {
	text-decoration: underline;
}
.footer-menu {
	width:1024px;
	margin:0 auto;
}
#sectors-home-list ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:17px;
	color:#666;
	margin-top:5px;
}   
   
    /*  ============================
  ACTIONS
  ============================ */
  
.actions {
	float:right;
	list-style-type:none;
	margin-top:-40px;
}
.actions li {
	display: inline;
}
  
      /*  ============================
  Front 4 x Module Areas
  ============================ */
#area_module {
	width: 48%;
	height: auto;
	background-color:#fff;
	float:left;
	margin-right:1%;
	margin-bottom:20px;
	border-bottom:solid 1px #ccc;
	padding-bottom:5px;
}
#area_module h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#063A75;
}
#area_module hr {
	border:3px solid #CCC;
}
#area_module img {
	padding-top:1px;
	width: 100%;
}
#area_module a {
	font-family: Arial, Helvetica, sans-serif !important;
	font-style: italic;
	font-size:10px;
	color:#666;
}
#area_module_last {
	width: 48%;
	height: auto; 
	background-color: #fff;
	float:right;
	margin-right:0;
	margin-bottom:20px;
	border-bottom:solid 1px #ccc;  
	padding-bottom:5px;
}
#area_module_last h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#063A75;
}
#area_module_last hr {
	border:3px solid #CCC;
}
#area_module_last img {
	padding-top:1px;
	width: 100%;
}
#area_module a:hover {
	opacity: 0.5;
	filter: alpha(opacity=50); /* For IE8 and earlier */
	-webkit-transition: opacity 0.3s ease-in-out;
	-moz-transition: opacity 0.3s ease-in-out;
	-ms-transition: opacity 0.3s ease-in-out;
	-o-transition: opacity 0.3s ease-in-out;
	transition: opacity 0.3s ease-in-out;
}
#area_module_last a:hover {
	opacity: 0.5;
	filter: alpha(opacity=50); /* For IE8 and earlier */
	-webkit-transition: opacity 0.3s ease-in-out;
	-moz-transition: opacity 0.3s ease-in-out;
	-ms-transition: opacity 0.3s ease-in-out;
	-o-transition: opacity 0.3s ease-in-out;
	transition: opacity 0.3s ease-in-out;
}
      /*  ============================
  Latest News Frontpage
  ============================ */
  .moduletable_news {
    width:183px;
    background-image:url(../images/news_head_back.jpg);
    background-repeat:repeat-x;
    height:auto;
    background-color:#EFEFF0;
    padding:10px;
    border-top:1px #ccc solid;
    border-bottom:1px #ccc solid;
	margin-bottom: 20px;
  }
    .moduletable_news ul {
  margin-top:20px;
  padding:0px;
  list-style:none;
  background-color: none !important;
  font-size:10px;
}
  .moduletable_news li {
  border-bottom:1px dotted grey;
  padding-bottom:5px;
  line-height:14px;
}
  .moduletable_news .li:last-child {
  padding-bottom:5px;
  line-height:14px;
}
.moduletable_news a{
   font-size:11px;
}

   /*  ============================
  Selected Transactions
  ============================ */
.selected-transactions {
	clear: both;
	padding-top: 10px !important;
	padding-right: 0px !important;
	padding-bottom: 20px !important;
	padding-left: 0px !important;
	text-align: center;
}

     /*  ============================
  Selected Transactions Trade Sales Tomb
  ============================ */  
  .promo_grid_block_trade_sales {
  border:2px solid #DDD;
  border-radius:10px;
  width: 98%;
  height: 180px;
  padding:2px;
  margin:10px 0px 0px 0px !important;
  box-shadow: 0px 0px 8px #DDD;
  background: -webkit-linear-gradient(white, white, white, white, #DDD) !important;
  background: -o-linear-gradient(white, white, white, white, #DDD) !important;
  background: -moz-linear-gradient(white, white, white, white, #DDD) !important;
  background: linear-gradient(white, white, white, white, #DDD) !important;
}

.promo_grid_block, .promo_grid_block_trade_sales {
  padding:0;
  margin: 0px;
  float: left;
  
}
.promo_grid_block h3, .promo_grid_block_trade_sales h3 {
  text-align:center;
   font-family: Arial, Helvetica, sans-serif !important;
  font-size:13px;
  color:#666 !important;
  margin:0px;
  font-size:12px;
  padding:5px 5px!important;
  display:block;
  height:45px !important;
}
  .promo_grid_block img, .promo_grid_block_trade_sales img {
	margin: 0px;
	float:none !important;
	width:100%;
	max-height:80px;
	height:auto;
	text-align:center;
	padding: 0 !important;
}
    
  .promo_grid_block p, .promo_grid_block_trade_sales p {
  margin-bottom: 0px;
  padding: 0px 5%;
  float: left;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  line-height: 14px;
  color: #666;
  text-align: center;
  width: 90%;
}

  .promo_grid_block a, .promo_grid_block_trade_sales a {
    display: block;
    text-align: center;
    font-weight: bold;
    color: #6ecddd;
}
#trade_sales_column {
	width:31%;
	padding:0px;
	float:left;
	margin-right:2%;
	min-height:700px;
	height:auto;
}
#trade_sales_column h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#063A75;
	padding:0px;
	margin:0px;
	text-align:center;
}
#advisory_column {
	width:31%;
	padding:0px;
	float:left;
	margin-right:2%;
	min-height:700px;
	height:auto;
}
#advisory_column h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#063A75;
	padding:0px;
	margin:0px;
	text-align:center;
}
#fundraising_column {
	width:31%;
	padding:0px;
	float:left;
	margin:0px;
	min-height:700px;
	height:auto;
}
#fundraising_column h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#063A75;
	padding:0px;
	margin:0px;
	text-align:center;
}
    /*  ============================
  Simple Mail Form
  ============================ */  
#_SimpleEmailForm_1 {
   font-family: Arial, Helvetica, sans-serif !important;
  font-size:11px;
  color:#666 !important;
  font-weight: normal !important;
}
  #mod_simpleemailform_from_field_1 , #mod_simpleemailform_subject_1 ,
  #mod_simpleemailform_field1_1 , #mod_simpleemailform_textarea_1 {
   width:300px;
   border:1px solid #CCC;
    font-weight: normal !important;
}
#_SimpleEmailForm_1 th {
   font-family: Arial, Helvetica, sans-serif !important;
  font-size:11px;
  color:#666 !important;
  font-weight: normal !important;
}
     /*  ============================
  Selected Transactions Trade Sales Tomb
  ============================ */  
.moduletable_recent_transactions {
  width:208px;
  height:163px !important;
  padding:0px;
  margin:0px;
}
.moduletable_recent_transactions h4 {
  font-family: Arial, Helvetica, sans-serif !important;
  font-weight:normal;
  color:white;
  background-color:#063A75;
  font-size:10px;
  text-align:center;
  display:block;
  padding:7px 5px !important;
  height:26px !important;
  margin:0px;
}
.moduletable_recent_transactions img {
  width:208px;
  max-height:80px;
    text-align:center;
  margin:0px;
}

.xs_intro {
  font-family: Arial, Helvetica, sans-serif;
   font-style: italic;
  font-weight:normal;
  color:grey;
  font-size:11px;
  width:194px;

  padding:5px;
  text-align:center;
  clear:both;
}  
  /*  ============================
  Mailto Form
  ============================ */  
  .contentpane {
    padding:20px;
    height:200px;
  }
  .formelm {
    width:300px;
   border:1px solid #CCC;
    font-weight: normal !important;
  padding:10px;
   font-family: Arial, Helvetica, sans-serif !important;
  font-size:11px;
  text-align:right
  }
  .mailto-close  {
    font-family: Arial, Helvetica, sans-serif;
  font-style: italic;
  font-weight:bold;
  color:grey;
  font-size:12px;}
  
    /*  ============================
  News Section
  ============================ */  
  .list-date {
   font-family: Arial, Helvetica, sans-serif;
  font-weight:normal;
  color:#666; 
  font-size:11px;
  width:200px;
  height:40px;
  margin-left:20px;
  text-align:center;
   border-bottom:1px dotted grey;
 
}
.list-title a{
  color:#063A75;
  font-size:15px;
  line-height:20px;
  font-weight:normal;
  font-family:Times, serif;
  margin-right:20px;
  display:block;
  padding:10px;
  border-bottom:1px dotted grey;
 
}
.cat-list-row0 {
	width:100%;
 border-bottom:1px dotted grey;
  margin-bottom:10px;
  padding:20px !important;
  background-color:white;
}
.cat-list-row1 {
		width:100%;
 border-bottom:1px dotted grey;
  margin-bottom:10px;
  padding:20px !important;
  background-color:white;
}
.content {
  padding:0px;
  margin:0px;
}
.category-list {
	width:100% !important;
  padding:0px;
  margin:0px;
}
.form-control {
  display: block;
  margin:10px 0px;
  width: 90%;
  height: 23px;
  padding: 10px 15px;
  font-size: 15px;
  line-height: 1.428571429;
  color: #2c3e50;
  vertical-align: middle;
  background-color: #fff;
  border: 1px solid #dce4ec;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.flat-color, .flat-color:hover, .flat-color:active {
  background-color:##063A75;
  padding:20px;
}




/* Media screen */
@media only screen and (min-width: 777px) and (max-width: 1042px) {
#wrapper {
	width:100%;
	}
#main_banner {
	width: 100%;
	margin-top: 12px;
	overflow:visible !important;
	}
.main-image {
	width:100%;
	height:auto;
}
	#djslider89 .img {
	width:100% !important;
	}
	
#main_column {
	width:63%;
	padding-top:0px;
	}
#left_column {
  width:202px;
  padding:15px 49px 0px 29px;
  float:left;
  margin:0px 0px 20px 0px;
  height:auto; 
}
.item-page {
	width:100%;
}
.vendeeglobe {
	float:right !important;
	margin-top:-95px !important;
	position:relative !important;
	margin-right:15%;
	}
#area_module {
  width: 48%;
  height: auto;
  background-color: #fff;
  float: left;
  margin-right: 2%;
  border-bottom: solid 1px #ccc;
  padding-bottom:5px;
}
#area_module_last {
  width: 48%;
  height: auto;
  background-color: #fff;
  float: right;
  margin-right: 0;
  border-bottom: solid 1px #ccc;
  padding-bottom:5px;
  }
#area_module img {
	 width: 100%;
	 height:auto;
}
#area_module_last img {
	 width: 100%;
	 height:auto;
}
#breadcrumbs {
  width: auto;
  padding: 0px 0px 0px 40px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-style: italic;
  color: #666;
  float: left;
  height: 50px;
  display: block;
}
#navbar {
	display:none;
}
#header {
  width: 100%;
  height: 20px;
  padding: 0px;
  margin: 0px;
  float:left;
  background-color:#fff;
}
.footer-menu {
float:right;
  margin: 0 5% 0 0;
}
   /*  ============================
  Selected Transactions Trade Sales Tomb
  ============================ */  
   .promo_grid_block_trade_sales {
  border:2px solid #DDD;
  border-radius:10px;
  width: 98%;
  height: 180px;
  padding:2px;
  margin:10px 0px 0px 0px !important;
  box-shadow: 0px 0px 8px #DDD;
  background: -webkit-linear-gradient(white, white, white, white, #DDD) !important;
  background: -o-linear-gradient(white, white, white, white, #DDD) !important;
  background: -moz-linear-gradient(white, white, white, white, #DDD) !important;
  background: linear-gradient(white, white, white, white, #DDD) !important;
}

.promo_grid_block, .promo_grid_block_trade_sales {
  padding:0;
  margin: 0px;
  float: left;
  
}
.promo_grid_block h3, .promo_grid_block_trade_sales h3 {
  text-align:center;
   font-family: Arial, Helvetica, sans-serif !important;
  font-size:13px;
  color:#666 !important;
  margin:0px;
  font-size:12px;
  padding:5px 5px!important;
  display:block;
  height:45px !important;
}
  .promo_grid_block img, .promo_grid_block_trade_sales img {
	margin: 0px;
	float:none !important;
	width:100%;
	max-height:80px;
	height:auto;
	text-align:center;
	padding: 0 !important;
}
    
  .promo_grid_block p, .promo_grid_block_trade_sales p {
  margin-bottom: 0px;
  padding: 0px 5%;
  float: left;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  line-height: 14px;
  color: #666;
  text-align: center;
  width: 90%;
}

  .promo_grid_block a, .promo_grid_block_trade_sales a {
    display: block;
    text-align: center;
    font-weight: bold;
    color: #6ecddd;
}
#trade_sales_column {
	width:31%;
	padding:0px;
	float:left;
	margin-right:2%;
	min-height:700px;
	height:auto;
}
#trade_sales_column h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#063A75;
	padding:0px;
	margin:0px;
	text-align:center;
}
#advisory_column {
	width:31%;
	padding:0px;
	float:left;
	margin-right:2%;
	min-height:700px;
	height:auto;
}
#advisory_column h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#063A75;
	padding:0px;
	margin:0px;
	text-align:center;
}
#fundraising_column {
	width:31%;
	padding:0px;
	float:left;
	margin:0px;
	min-height:700px;
	height:auto;
}
#fundraising_column h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#063A75;
	padding:0px;
	margin:0px;
	text-align:center;
}
}

/* Media screen */
@media only screen and (min-width: 540px) and (max-width: 777px) {
	
#wrapper {
		width:100%;
	}
.moduletable_recent_transactions {
		display:none;
	}
.scroller {
		display:none;
	}
.vendeeglobe {
		display:none;
	}
.latestnews_news {
		display:none;
	}
#left_column {
		width:100%;
		padding:0 !important;
	}
#navbar {
		display:none;
	}
#header {
		float:right;
	height:0px !important;
	}
#breadcrumbs {
		display:none !important;
	}
#main_banner {
		display:none !important;
	}
#main_column {
	width: 90%;
	padding:0 5% 0 5% !important;
	}
.item-page {
	width:100%;
	height: auto;
	min-height: 200px;
}
.selected-transactions {
	clear: both;
	padding-top: 10px !important;
	padding-right: 0px !important;
	padding-bottom: 00px !important;
	padding-left: 0px !important;
	text-align: center;
}
#area_module {
	width: 48%;
	height: auto;
	background-color: #fff;
	float: left;
	margin-right: 2%;
	border-bottom: solid 1px #ccc;
	padding-bottom: 5px;
}
#area_module_last {
	width: 48%;
	height: auto;
	background-color: #fff;
	float: right;
	margin-right: 0;
  	border-bottom: solid 1px #ccc;
  	padding-bottom: 5px;
}
#area_module img {
	 width: 100%;
	 height:auto;
}
#area_module_last img {
	 width: 100%;
	 height:auto;
}
#area_module h1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  color: #063A75;
}
#area_module_last h1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  color: #063A75;
}
#area_module a {
  font-family: Arial, Helvetica, sans-serif !important;
  font-style: italic;
  font-size: 14px;
  color: #666;
}
#area_module_last a {
  font-family: Arial, Helvetica, sans-serif !important;
  font-style: italic;
  font-size: 14px;
  color: #666;
}
.footer {
  position: relative;
  padding-top: 0px;
  height: 100px;
  background-color: #063a75;
  width: 100%;
  background-image: url(../images/footer_back.png);
  background-repeat: repeat-x;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  line-height: 15px;
  color: #fff;
  clear: both;
}
.moduletable {
	margin:0 !important;
	padding:0;
}
.moduletable a {
	display:block;
	width:90%;
	background-color:#063a75;
	padding:15px 5% 15px 5% !important;
	color:#fff;
	font-size:18px;
	line-height:20px;
	padding:0;
	margin:0;
}
.moduletable_vendee {
	display:block;
	width:100%;
	background-image: none !important;
	border:none !important;
	padding:0;
	margin:0 !important;
}
.moduletable_vendee a {
	width:90%;
	background-color:#ff0000;
	padding:15px 5% 15px 5% !important;
	background-image: none !important;
	border:none !important;
	display:block;
	color:#fff !important;
	font-size:18px !important;
	line-height:20px;
	text-align:center !important;
	font-style: italic;
	font-family: Arial, Helvetica, sans-serif;
}
.moduletable_news {
	display:block;
	width:100%;
	background-image: none !important;
	border:none !important;
	padding:0;
	margin:0 !important;
}
.moduletable_news a {
	width:90%;
	background-color:#EFEFF0;
	padding:15px 5% 15px 5% !important;
	background-image: none !important;
	border:none !important;
	display:block;
	color:#666;
	font-size:18px !important;
	line-height:20px;
	text-align:center !important;
	font-style: italic;
	font-family: Arial, Helvetica, sans-serif;
}
#left_column h3 {
	display:none;
}
.footer-menu {
	float:right;
  	margin: 0 5% 0 0;
	
}
.footer ul li {
	font-size: 18px;
}
  /*  ============================
  Selected Transactions Trade Sales Tomb
  ============================ */  
  .promo_grid_block_trade_sales {
  border:2px solid #DDD;
  border-radius:10px;
  width: 98%;
  height: 180px;
  padding:2px;
  margin:10px 0px 0px 0px !important;
  box-shadow: 0px 0px 8px #DDD;
  background: -webkit-linear-gradient(white, white, white, white, #DDD) !important;
  background: -o-linear-gradient(white, white, white, white, #DDD) !important;
  background: -moz-linear-gradient(white, white, white, white, #DDD) !important;
  background: linear-gradient(white, white, white, white, #DDD) !important;
}

.promo_grid_block, .promo_grid_block_trade_sales {
  padding:0;
  margin: 0px;
  float: left;
  
}
.promo_grid_block h3, .promo_grid_block_trade_sales h3 {
  text-align:center;
   font-family: Arial, Helvetica, sans-serif !important;
  font-size:13px;
  color:#666 !important;
  margin:0px;
  font-size:12px;
  padding:5px 5px!important;
  display:block;
  height:45px !important;
}
  .promo_grid_block img, .promo_grid_block_trade_sales img {
	margin: 0px;
	float:none !important;
	width:100%;
	max-height:80px;
	height:auto;
	text-align:center;
	padding: 0 !important;
}
    
  .promo_grid_block p, .promo_grid_block_trade_sales p {
  margin-bottom: 0px;
  padding: 0px 5%;
  float: left;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  line-height: 14px;
  color: #666;
  text-align: center;
  width: 90%;
}

  .promo_grid_block a, .promo_grid_block_trade_sales a {
    display: block;
    text-align: center;
    font-weight: bold;
    color: #6ecddd;
}
#trade_sales_column {
	width:31%;
	padding:0px;
	float:left;
	margin-right:2%;
	min-height:700px;
	height:auto;
}
#trade_sales_column h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#063A75;
	padding:0px;
	margin:0px;
	text-align:center;
}
#advisory_column {
	width:31%;
	padding:0px;
	float:left;
	margin-right:2%;
	min-height:700px;
	height:auto;
}
#advisory_column h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#063A75;
	padding:0px;
	margin:0px;
	text-align:center;
}
#fundraising_column {
	width:31%;
	padding:0px;
	float:left;
	margin:0px;
	min-height:700px;
	height:auto;
}
#fundraising_column h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#063A75;
	padding:0px;
	margin:0px;
	text-align:center;
}
}

/* Media screen */
@media only screen and (min-width: 320px) and (max-width: 540px) {
	
#wrapper {
		width:100%;
	}
.moduletable_recent_transactions {
		display:none;
	}
.scroller {
		display:none;
	}
.vendeeglobe {
		display:none;
	}
.latestnews_news {
		display:none;
	}
#left_column {
		width:100%;
		padding:0 !important;
	}
#navbar {
		display:none;
	}
#header {
	float:right;
	height:0px !important;
	}
#breadcrumbs {
		display:none !important;
	}
#main_banner {
		display:none !important;
	}
#main_column {
	width: 90%;
	padding:0 5% 0 5% !important;
	}
.item-page {
	width:100%;
	height: auto;
	min-height: 200px;
}
.selected-transactions {
	clear: both;
	padding-top: 10px !important;
	padding-right: 0px !important;
	padding-bottom: 00px !important;
	padding-left: 0px !important;
	text-align: center;
}
#area_module {
	width: 100%;
	height: auto;
	background-color: #fff;
	float: left;
	margin-right: 2%;
	border-bottom: solid 1px #ccc;
	padding-bottom: 5px;
}
#area_module_last {
	width: 100%;
	height: auto;
	background-color: #fff;
	float: right;
	margin-right: 0;
  	border-bottom: solid 1px #ccc;
  	padding-bottom: 5px;
}
#area_module img {
	 width: 100%;
	 height:auto;
}
#area_module_last img {
	 width: 100%;
	 height:auto;
}
#area_module h1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  color: #063A75;
}
#area_module_last h1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  color: #063A75;
}
#area_module a {
  font-family: Arial, Helvetica, sans-serif !important;
  font-style: italic;
  font-size: 14px;
  color: #666;
}
#area_module_last a {
  font-family: Arial, Helvetica, sans-serif !important;
  font-style: italic;
  font-size: 14px;
  color: #666;
}
.footer {
  position: relative;
  padding-top: 0px;
  height: 100px;
  background-color: #063a75;
  width: 100%;
  background-image: url(../images/footer_back.png);
  background-repeat: repeat-x;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  line-height: 15px;
  color: #fff;
  clear: both;
}
.moduletable {
	margin:0 !important;
	padding:0;
}
.moduletable a {
	display:block;
	width:90%;
	background-color:#063a75;
	padding:15px 5% 15px 5% !important;
	color:#fff;
	font-size:18px;
	line-height:20px;
	padding:0;
	margin:0;
}
.moduletable_vendee {
	display:block;
	width:100%;
	background-image: none !important;
	border:none !important;
	padding:0;
	margin:0 !important;
}
.moduletable_vendee a {
	width:90%;
	background-color:#ff0000;
	padding:15px 5% 15px 5% !important;
	background-image: none !important;
	border:none !important;
	display:block;
	color:#fff !important;
	font-size:18px !important;
	line-height:20px;
	text-align:center !important;
	font-style: italic;
	font-family: Arial, Helvetica, sans-serif;
}
.moduletable_news {
	display:block;
	width:100%;
	background-image: none !important;
	border:none !important;
	padding:0;
	margin:0 !important;
}
.moduletable_news a {
	width:90%;
	background-color:#EFEFF0;
	padding:15px 5% 15px 5% !important;
	background-image: none !important;
	border:none !important;
	display:block;
	color:#666;
	font-size:18px !important;
	line-height:20px;
	text-align:center !important;
	font-style: italic;
	font-family: Arial, Helvetica, sans-serif;
}
#left_column h3 {
	display:none;
}
.footer-menu {
	float:right;
  	margin: 0 5% 0 0;
	
}
.footer ul li {
	font-size: 18px;
}
  /*  ============================
  Selected Transactions Trade Sales Tomb
  ============================ */  
  .promo_grid_block_trade_sales {
  border:2px solid #DDD;
  border-radius:10px;
  width: 98%;
  height: 180px;
  padding:2px;
  margin:10px 0px 0px 0px !important;
  box-shadow: 0px 0px 8px #DDD;
  background: -webkit-linear-gradient(white, white, white, white, #DDD) !important;
  background: -o-linear-gradient(white, white, white, white, #DDD) !important;
  background: -moz-linear-gradient(white, white, white, white, #DDD) !important;
  background: linear-gradient(white, white, white, white, #DDD) !important;
}

.promo_grid_block, .promo_grid_block_trade_sales {
  padding:0;
  margin: 0px auto;
  
}
.promo_grid_block h3, .promo_grid_block_trade_sales h3 {
  text-align:center;
   font-family: Arial, Helvetica, sans-serif !important;
  font-size:15px;
  color:#666 !important;
  margin:0px;
  padding:10px 5px!important;
  display:block;
  height:30px !important;
}
  .promo_grid_block img, .promo_grid_block_trade_sales img {
	margin: 0 auto !important;
	position:relative;
	width:auto;
	height:auto;
	padding: 0 !important;
}
    
  .promo_grid_block p, .promo_grid_block_trade_sales p {
  margin-bottom: 0px;
  padding: 0px 5%;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px !important;
  line-height: 15px;
  color: #666;
  text-align: center;
  width: 90%;
}

  .promo_grid_block a, .promo_grid_block_trade_sales a {
    display: block;
    text-align: center;
    font-weight: bold;
    color: #6ecddd;
}
#trade_sales_column {
	width:100% !important;
	padding:0px;
	float:left;
	margin:0;
	height:auto;
}
#trade_sales_column h2 {
	font-family: Arial, Helvetica, sans-serif;
	width:100%;
	font-size:20px;
	color:#fff;
	padding:10px 0px;
	margin:10px 0 0 0;
	text-align:center;
	background-color:#063A75;
}
#advisory_column {
	width:100% !important;
	padding:0px;
	float:left;
	margin:0;
	height:auto;
}
#advisory_column h2 {
	font-family: Arial, Helvetica, sans-serif;
	width:100%;
	font-size:20px;
	color:#fff;
	padding:10px 0px;
	margin:10px 0 0 0;
	text-align:center;
	background-color:#063A75;
}
#fundraising_column {
	width:100% !important;
	padding:0px;
	float:left;
	margin:0px;
	height:auto;
}
#fundraising_column h2 {
	font-family: Arial, Helvetica, sans-serif;
	width:100%;
	font-size:20px;
	color:#fff;
	padding:10px 0px;
	margin:10px 0 0 0;
	text-align:center;
	background-color:#063A75;
}
}